import 'package:flutter/material.dart';

/// {@template counter_widget}
/// CounterWidget is a stateless widget. (Not aware of cubit or bloc states)
/// {@endtemplate}
class CounterWidget extends StatelessWidget {
  /// {@macro counter_widget}
  const CounterWidget({super.key});

  @override
  Widget build(BuildContext context) => Container();
}
